app.controller('logStatiCtrl', 
function ($scope,$mdDialog,utilsSvc, locals) {
	
	$scope.log = locals.log;
	$scope.dialogTitle = locals.dialogTitle;
	
	$scope.confirmDialog = function() {
        $mdDialog.hide($scope.disposizione);
    }

	$scope.cancelDialog = function() {
    	$mdDialog.cancel();
    }
	
	$scope.largeScreen = function() {
		return utilsSvc.largeScreen();
	}
    
});